package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yangcan
 * 类描述:上传拍照作业
 * 创建时间:2018年11月22日 下午4:12:48

 */
public class UploadHomeworkRequest extends BaseRequest {

    private final static long serialVersionUID = 1L;

	@ApiModelProperty(name = "vipId", value = "会员id", required = true)
	private String vipId;
	
	@ApiModelProperty(name = "courseName", value = "科目", required = true)
	private String courseName;
	
	@ApiModelProperty(name = "fileKeys", value = "开户银行", required = true)
	private String fileKeys;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	public String getFileKeys() {
		return fileKeys;
	}

	public void setFileKeys(String fileKeys) {
		this.fileKeys = fileKeys;
	}

}
